Goal = class(Object, function(o, x, y)
  Object.init(o, x, y, vgridSize, hgridSize)
end)
function Goal:draw()
  -- the Goal
  sheet:addTile(sprites["Water Block.png"], self.pos.x, self.pos.y-23)
  -- bb:addRect(self.pos.x, self.pos.y, 0, vgridSize, hgridSize);
end
function Goal:sync()

end